SLK Language pack fails to install assemblies

Topics: Developer Forum
Jan 25, 2008 at 5:32 AM
Attempting to install the current 1.0.779 without success. We checked the logs and discovered the gac update failed.

Any suggestions would be appreciated


Error Global Deployment failed for sharepointlearningkit.wsp(1041). Exception - Error: Cannot add the specified assembly to the global assembly cache: Microsoft.LearningComponents.resources.dll.
01/24/2008 20:56:49.91 OWSTIMER.EXE (0x1114) 0x1224 Windows SharePoint Services Topology 8zpa High Solution Deployment : Error : DeploySolutionPackage for sharepointlearningkit.wsp(1041) for Target global. Exception message - Error: Cannot add the specified assembly to the global assembly cache: Microsoft.LearningComponents.resources.dll.
Coordinator
Jan 29, 2008 at 4:47 PM

1.0.779 is quite old, can you try a newer build?
Feb 9, 2008 at 7:46 AM
Hi Is there another build of the language pack which succeeded 1.0.779?
Coordinator
Feb 11, 2008 at 10:43 PM
Yes, there are updated language packs with newer builds. There were discussions on which language pack to use with which build earlier in the forum threads.